**/.DS_Store

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# VScode
.vscode

# Assets
_assets

# virtual environment
env/

# C extensions
*.so

# csv results
*.csv
asr_report

# Distribution / packaging
bin/
build/
develop-eggs/
dist/
eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
.coverage
.cache
nosetests.xml
coverage.xml

# Translations
*.mo

# Mr Developer
.project
.pydevproject

# Log files
*.log

# Sphinx documentation
docs/_build/

# wav2vec2 models and results
*wav2vec*
*results*